Description: Fix init script to conform with with LFS. (from lintian errors)
Forwarded: no
Origin: vendor
Author: Paul Martin <pm@debian.org>


Index: milter-greylist-4.3.5/rc-debian.sh.in
===================================================================
--- milter-greylist-4.3.5.orig/rc-debian.sh.in	2010-03-15 14:54:59.405007093 +0000
+++ milter-greylist-4.3.5/rc-debian.sh.in	2010-03-15 14:55:54.751009521 +0000
@@ -7,7 +7,7 @@
 ### BEGIN INIT INFO
 # Provides:                 milter-greylist
 # Required-Start:    $local_fs $named $remote_fs $syslog
-# Required-Stop:     mountall
+# Required-Stop:     $local_fs $remote_fs
 # Should-Start:             sendmail
 # Should-Stop:
 # Default-Start:     2 3 4 5
